@import url(https://fonts.googleapis.com/css?family=Open+Sans);

html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #868D91;
	background-color: #FFFFFF;
	align: center;
	text-align: center;
	width: 100%;
	min-width: 985px;
	height: 100%;
	padding: 0px;
	margin: 0px auto;
	border: 0px none;
	background-position: center;
}
body a:link{
	text-decoration: underline;
	color: #868D91;
}
body a:visited{
	color: #868D91;
	text-decoration: underline;
}
body a:hover{
	color: #F49815;
	text-decoration: underline;
}
#AdvSearch {
	font-size: 90%;
	font-weight: bolder;
	color: #FFFFFF;
	background-image: url(../img/advanced08.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 700px;
	height: 175px;
	padding: 0px;
	margin: 0px 0px 50px 0px;
}
#allcontent {
	background-color: #FFFFFF;
	text-align: left;
	width: 985px;
	height: 100%;
	clear: both;
	padding: 0px;
	margin: 0px auto -100px auto;
	position: relative;
	overflow: visible;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: auto;
	right: auto;
	background-position: center top;
	background-color: #FFFFFF;
}
html>body #allcontent {
	background-color: #FFFFFF;
	text-align: left;
	width: 985px;
	min-height: 100%;
	height: auto;
	clear: both;
	padding: 0px;
	margin: 0px auto -100px auto;
	position: relative;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: -1px;
	right: auto;
	background-position: center 100%;
	background-repeat: no-repeat;
	background-color: #FFFFFF;	
}
#app {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #3899CC;
	background-image: url(../img/iphonenew.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	width: 345px;
	height: 300px;
}
#barChart {
	font-size: 85%;
	background-color: #FFFFFF;
	background-position: left top;
	align: center;
	text-align: center;
	vertical-align: middle;
	width: 900px;
	padding: 0px;
	margin: -20px 0px 0px 20px;
	border: 1px solid #BED455;
	border-collapse: collapse;	
}
#BBsearch {
	background-image: url(../img/field.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 200px;
}
#cat {
	line-height: 24px;
	color: #868D91;
	text-align: justify;
	 padding-top: 50px;
	 padding-bottom: 50px;
}
#cat a:link{
	color: #868D91;
	text-decoration: none;
}
#cat a:visited{
	color: #658380;
	text-decoration: none;
}
#cat a:hover{
	color: #3899CC;
	text-decoration: none;
	background-color: #E3FB5E;
} 
#centerSearch {
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../img/sbox11.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 440px;
	height: 155px;
	padding-left: 20px;
	margin-left: 10px;
	margin-top: 0px;
}
#chartsection {
	align: center;
	width: 1280px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
#ChartTab {
	background-color: #BED455;
	background-image: url(../img/back1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	align: center;
	text-align: center;
	vertical-align: middle;
	width: 900px;
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0px;
	border-collapse: collapse;	
}
#clearfooter{
	clear:both;
	height:100px;
}
#contact {
	font-size: 90%;
	line-height: 33px;
	background-image: url(../img/contact.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	width: 500px;
	height: 400px;
	padding: 30px 20px 20px 75px;
	margin-top: 30px auto;	
}
div>p {
	margin:0;
	line-height: 1.5rem;
}
#footer {
	text-align: center;
	width: 100%;
	height: 75px;
	clear: both;
	padding: 50px 0 30px 0;
	position: relative;
	background-position: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #e6e6e6;

}
#HeaderLeft {
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	text-align: left;
	vertical-align: top;
	width: 360px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px; 
}
#HeaderRight {
	font-size: 80%;
	font-weight: normal;
	color: #3899CC;
	text-align: right;
	vertical-align: top;
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 330px;
	line-height: 30px;
}
#HeaderRight a:link{
	color: #3899CC;
	text-decoration: none;
}
#HeaderRight a:visited{
	color:  #3899CC;
	text-decoration: none;
}
#HeaderRight a:hover{
	color: #F49815;
	text-decoration: underline;
}
#homeIMG {
	font-size: 105%;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	height: 340px;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 300px;
	position: relative;
}
#isbn {
	position: absolute;
	visibility: hidden;
	z-index: 1;
	height: 113px;
	width: 200px;
	left: 730px;
	top: 75px;
}
#main {
	width: 100%;
	height: auto;
	float: left;
	padding: 40px 0px 0px 0px;
	margin: 0px;
	overflow: visible;
	visibility: visible;
}
#mainExp {
	width: 100%;
	height: auto;
	float: left;
	padding: 50px 0px;
	margin: 0px;
}
#PriceALERT {
	font-size: 80%;
	padding: 0px;
	margin: 15px 10px;
	border-collapse: collapse;		
}
#pricechart {
	align: center;
	width: 1280px;
	clear: both;
	padding: 0px;
	margin: 0px auto 10px;
	border-collapse: collapse;
}
#rightIMG {
	line-height: 28px;
	color: #3899CC;
	background-repeat: no-repeat;
	background-position: right center;
	height: 350px;
	padding-top: 20px;
	padding-bottom: 0px;
	font-size: 100%;
	padding-right: 200px;
}
#shipping {
	font-size: 100%;
	text-align: left;
	vertical-align: middle;
	width: 900px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
}
#SHsearch {
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../img/SHsearch1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	width: 720px;
	height: 110px;
	padding: 30px 20px 20px;
	margin: 30px auto 0px;
}
#SHslogan {
	font-size: 120%;
	line-height: 35px;
	font-weight: bold;
	color: #F49815;
	background-image: url(../img/SGHgirl11.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: justify;
	vertical-align: top;
	height: 400px;
	padding: 90px 20px 0px 350px;
	margin: -20px 0px 0px;
}

#sideApp {
	background-image: url(../img/iphone50.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 200px;
	height: 90px;
	border: 1px solid #BED455;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#sideApp a:link{
	text-decoration: none;
}
#sideApp a:visited{
	text-decoration: none;
}
#sideApp a:hover{
	text-decoration: none;
}
#sidebar {
	background-position: center top;
	text-align: center;
	padding: 15px 0px 0px;
	margin: 0px;
}
#sideBB {
	font-size: 90%;
	background-image: url(../img/booksboxSM.jpeg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 200px;
	margin: 0px;
	border: 1px solid #BED455;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#sideleft {
	background-position: left top;
	width: 220px;
	float: left;
	padding: 0px;
	margin: 0px 20px 0px 0px;
}
#sidePromo {
	text-align: center;
	padding: 0px;
	height: 250px;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #EAEFF5;
	font-family: "Comic Sans MS", Tahoma;
	color: #3899CC;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	font-size: 95%;
}
#sidePromo a:link{
	text-decoration: none;
	font-weight: bold;
	color: #3899CC;
}
#sidePromo a:visited{
	text-decoration: none;
	font-weight: bold;
	color: #3899CC;
}
#sidePromo a:hover{
	text-decoration: underline;
	font-weight: bold;
	color: #76797C;
}
	
#sideSW {
	background-image: url(../img/SWsidebar2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 200px;
	height: 175px;
	margin: 0px;
	border: 1px solid #BED455;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	letter-spacing: -1px;
	word-spacing: -1px;
	color: #3899CC;
	font-size: 95%;
}
#sideSWp a:link{
	text-decoration: underline;
	font-weight: bold;
}
#sideSW a:visited{
	text-decoration: underline;
	font-weight: bold;
}
#sideSW a:hover{
	text-decoration: underline;
	font-weight: bold;
	color: #F49815;
}
#head-links {
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #BED455;
	padding: 1px 0px 0px 0px;
	margin-top: 2px;
	margin-left: 250px;	
}
#links-wrapper {
	font-size: 10px;
	font-weight: normal;
	color: #3899CC;
	text-align: right;
	vertical-align: top;
	height: 65px;
	padding: 0px;
	margin: 0px;
	overflow: visible;
}
#SW {
	background-image: url(../img/sm/SWback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 400px;
	width: 830px;
	font-weight: bold;
	color: #3899CC;
	padding-top: 80px;
	padding-right: 100px;
	font-family: "Comic Sans MS", Tahoma;
	font-size: 16px;
	padding-left: 20px;
	padding-bottom: 0px;
}
#SWbk {
	float: left;
	height: 135px;
	width: 440px;
	border: 2px solid #BED455;
	padding: 15px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	color: #868D91;
	font-size: 65%;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
#TabBook {
	text-indent: 5px;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	margin: 5px 25px 3px 3px;	
}
#TabEquis {
	width: 15px;
	float: right;
	text-align: right;
	vertical-align: top;
	margin-top: 8px;
	margin-right: 6px;


}
em {
	font-weight: bold;
	font-style: normal;
}
h1 {
	font-size: 38px;
	line-height: 50px;
	font-weight: 400;
	color: #F49815;
	padding: 0px 0px 5px;
	margin: 0px 0px 20px 0px;
}
h2 {
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	color: #F49815;
}
h2.App {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #F49815;
	line-height: normal;
	text-align: left;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 60px;
}
h2.BB {
	font-size: 135%;
	font-weight: bold;
	text-decoration: none;
	color: #F49815;
	line-height: 24px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
}
h3 {
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	color: #F49815; margin-top: 0;
}
h4 {
	font-weight: bold;
	color: #3899CC;
}
h4.app {
	font-weight: bold;
	color: #F49815;
	padding-top: 60px;
	padding-left: 95px;
	padding-right: 10px;
	font-size: 16px;
}
h4.app a:link{
	text-decoration: none;
	color: #F49815;
}
h4.app a:visited{
	text-decoration: none;
	color: #F49815;
}
h4.app a:hover{
	text-decoration: underline;
	color: #F49815;
}

h5 {
	font-size: 130%;
	line-height: normal;
	font-weight: bold;
	color: #3899CC;
	text-decoration: none;
	word-spacing: 0.2em;
	margin-bottom: 0px;
	padding-bottom: 0px; 
}
h5 a:link{
	color: #B3CDD0;
	text-decoration: none;
}
h5 a:visited{
	color: #B3CDD0;
	text-decoration: none;
}
h5 a:hover{
	text-decoration: underline;
}
img {
	border: none;
	text-decoration: none;
}
img.book {
	height: 90px;
	width: 60px;
	float: right;

}
img.SHbook {
	height: 90px;
	width: 90px;
}
img.side {
	width: 47px;
	height: 72px;
	float: right;	
	margin: 0px 0px 10px 3px;
	border: 0px;
	text-decoration: none;	
}
img.shop {
	width: 70px;
	height: 70px;
	float: right;	
	margin: 0px 0px 10px 3px;
	border: 0px;
	text-decoration: none;
}
input {
	font-size: 90%;
}
li.side{
	font-size: 90%;
	letter-spacing: 0.01em;
	word-spacing: 0.01em;
	clear: right;
	padding: 10px 0px 0px -5px;
	margin: 0px 0px 15px -5px;
	list-style-position: outside;
	list-style-type: decimal;	
}
select {
	font-size: 90%;
}
th {
	font-size: 110%;
	font-weight: bold;
	color: #3899CC;
	background-image: url(../img/fade.gif);
	background-repeat: repeat-x;
	background-position: center top;
	vertical-align: middle;	
}
ul {
	list-style-type: none;
}
ul.side {
	list-style-position: outside;
	line-height: 24px;
	list-style-type: none;
	list-style-image: url(../img/bullet.gif);
	font-size: 95%;
}
ul.side2 {
	font-style: italic;
	color: #F49815;
	font-size: 95%;
	font-weight: bold;
	line-height: 24px;
	margin-left: -15px;
	list-style-type: disc;
}
.alertBox {
	line-height: 24px;
	color: #868D91;
	width: 600px;
	margin-top: 15px;
	border: 1px dotted #BED455;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.alertStatus {
	margin: 0px 20px 10px;
	padding: 0px;
	width: 80px;
	height: 80px;
	float: right;
	text-align: center;
}
.BBb {
	text-align: right;
	height: 21px;
	width: 21px;
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 50px;
}
.bk {
	font-size: 80%;
	line-height: 18px;
	width: 100%;
	padding-bottom: 10px;
	margin: 10px 0px 0px 10px;
	border-bottom: thin dotted #BED455;
	min-height: 110px;
	display: flex;
}
.bkdetails {
	line-height: 18px;
	margin-left: 100px;
	text-align: left;
}
.bkImg {
	text-align: center;
	width: 150px;
	float: left;
	margin: 0px 15px 5px 15px;
}
.Cbold {
	font-weight: 400;
	font-size: 130%;
	word-spacing: -.1em;
}
.Cexp {
	letter-spacing: 0.2em;
	font-size: 85%;
	font-weight: 100;
}
.Cnar {
	font-weight: normal;
	font-stretch: ultra-condensed;
	font-size: 120%;
	letter-spacing: -0.07em;
	word-spacing: -0.1em;
}
.cellborder {
	height: 50px;
	border-bottom: 1px dotted  #BED455;
}
.cellprice {
	font-size: 105%;	
	height: 50px;
	border-bottom: 1px dotted  #BED455;	
}
.cellprice a:link{
	text-decoration: none;
}
.cellprice a:visited{
	text-decoration: none;
}
.cellprice a:hover{
	text-decoration: line;
} 
.cellTab {
	font-size: 75%;
	color: #FFFFFF;
	background-image: url(../img/tab1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	width: 175px;
	font-weight: bold;
	padding: 0px;
}
.cellTab a:link{
	text-decoration: none;
	color: #FFFFFF;
}
.cellTab a:visited{
	text-decoration: none;
	color: #FFFFFF;
}
.cellTab a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}
.cellTabOFF {
	font-size: 75%;
	color: #868D91;
	background-image: url(../img/tabOFF1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	width: 175px;
	font-weight: normal;
	padding: 0px;
}
.cellTabOFF a:link{
	text-decoration: underline;
	color: #868D91;
}
.cellTabOFF a:visited{
	text-decoration: underline;
	color: #868D91;
}
.cellTabOFF a:hover{
	text-decoration: underline;
	color: #868D91;
}
.chart {
	font-size: 85%;
	background-color: #FFFFFF;
	align: center;
	vertical-align: middle;
	text-align: center;
	width: 900px;
	padding: 0px;
	margin: 10px 0px 0px;
	border: 1px solid #BED455;
	border-collapse: collapse;
}
.crossed {
	text-decoration: line-through;
}
.fbrev {
	line-height: 18px;
	min-height: 110px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 100px;
	color: #868D91;
}
.fbrec {
	float: right;
	width: 100px;
	margin: 0px; 10px;
}
.greenbox {
	border: solid 1px #BED455;
	margin: 5px;
	list-style-position: outside;
	list-style-type: none;
	line-height: 20px;
	text-align: left;
	padding: 10px 0px;
}
.grline {
    font-size: 75%;
    color: #b5bbbc;
    font-weight: bold;
    vertical-align: middle;
    padding-bottom: 3px;
    margin-right: 5px;
    margin-left: 5px;
}
.headCat {
	font-weight: bold;
	font-size: 14px;
	margin-right: 30px;
	padding: 0px;
	margin-top: 0px;
}
.header {
	width: 100%;
	height: 135px;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #fff;
}
.linehover {
	color: #868D91;	
}
.linehover a:link{
	color: #868D91;
	text-decoration: none;
}
.linehover a:visited{
	color: #868D91;
	text-decoration: none;
}
.linehover a:hover{
	text-decoration: underline;
}
.marker {
	color: #868D91;
	background-color: #E6FD8A;
	text-decoration: none;
	background-position: left center;
}
.marker a:link{
	color: #868D91;
	text-decoration: none;
	background-color: #E6FD8A;
}
.marker a:visited{
	color: #868D91;
	background-color: #F6F8F8;
	text-decoration: none;
}
.marker a:hover{
	color: #868D91;
	text-decoration: underline;
	background-color: #E6FD8A;
}
.narrow {
	font-size: 90%;
	font-weight: lighter;
	color: #868D91;	
}
.narrow a:link{
	text-decoration: none;
}
.narrow a:visited{
	text-decoration: none;
}
.narrow a:hover{
	text-decoration: underline;
}
.narrow75 {
	font-size: 75%;
	font-weight: lighter;
	color: #868D91;
}
.note {
	font-size: 90%;
	line-height: 30px;
	list-style-position: outside;
	list-style-type: square;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	margin-bottom: 20px;
}
.noteIT {
	font-size: 90%;
	font-style: italic;
	color: #F49815;
}
.noteScr {
	font-style: normal;
	color: #F49815;
	line-height: 20px;
	font-family: "Segoe Print";
	text-align: center;
	font-size: 95%;
	font-weight: bold;
}
.noteScr a:link{
	color: #F49815;
	text-decoration: underline;
}
.noteScr a:hover{
	color: #F49815;
	text-decoration: underline;
}
.noteScr a:visited{
	color: #F49815;
	text-decoration: underline;}
.or {
	font-weight: bold;
	font-style: normal;
	color: #F49815;
}
.pageSQ {
	font-size: 90%;
	text-align: center;
	padding: 3px 5px 5px 5px;
	margin-top: 7px 5px;
	border: 2px solid #BED455;	
}
.pageOFF {
	font-size: 90%;
	text-align: center;
	padding: 3px 5px 5px 5px;
	margin-top: 7px 5px;
	border: 1px solid #BED455;
}
.pref {
	font-size: 80%;
	color: #868D91;
	max-width: 100%;
	padding: 7px;
	margin: 10px 20px;
	border: 1px dotted #BED455;	
}
.SHbkdetails {
	line-height: 18px;
	margin-left: 120px;
	text-align: left;
}
.SHbkIMG {
	vertical-align: top;
	width: 100px;
	float: left;
	padding: 0px;
	margin: 5px;
}
.sidebox {
	font-size: 85%;
	width: 200px;
	border: solid 1px #BED455;
	margin: 0px;
	list-style-position: outside;
	list-style-type: none;
	line-height: 18px;
	text-align: left;
	padding: 10px;
}
.sidedata {
	font-size: 90%;
	text-align: left;
	width: 190px;
	padding: 5px;	
}
.sideform {
	line-height: 40px;
	text-align: center;
	width: 190px;
	margin: 10px auto;
	padding-bottom: 10px;
	border-bottom: 1px dotted #BED455;
}
.sidesearch {
	font-size: 85%;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../img/ss-5.gif);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
	width: 220px;
	margin: 0px 0px 15px;
	padding: 0px;
	vertical-align: top;

}
.sidesearch a:link{
	color: #FFFFFF;
	text-decoration: underline;
}
.sidesearch a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.sidesearch a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
.sidelist {
	margin: 0px 5px 30px -10px;
}
.sup {
	font-size: 75%;
	line-height: 1px;
	font-weight: lighter;
	font-variant: small-caps;
	vertical-align: top;
	padding-top: -1px;
}




.search {
  width: 100%;
  position: relative
}

.searchTerm {
  float: left;
  width: 100%;
  border: 3px solid #00B4CC;
  padding: 5px;
  height: 20px;
  border-radius: 5px;
  outline: none;
  /*color: #9DBFAF;*/
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  position: absolute;  
  right: 0px;
  width: 40px;
  height: 36px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/
.wrap {
    width: 51%;
    position: absolute;
    left: 300px;
}

/* ========================================================== */

* {
    box-sizing: border-box;
}
#cat p {
    text-align: left !important;
}
 
#cat span.grline {
    display: none;
}
#cat span, #cat a {
    display: inline-block;
    letter-spacing: 0;
}
#cat span {
    margin-bottom: 10px;
    margin-right: 10px;
}
#cat a {
    padding: 5px 10px;
    border: 1px dashed #000;
	font-size: 15px;
	color: #658380;
    text-decoration: none;
}
#cat a:hover {
    color: #3899CC;
    text-decoration: none;
    background-color: #f1f1f1;
    border-color: #3899CC;
}
#footer {
    background-color: #848e90;
    height: auto;
}
#main {
    float: none;
}
.search .searchTerm {
    height: 46px;
}
.search button.searchButton {
    width: 56px;
    height: 46px;
}
html>body #allcontent {
    width: 100%;
}
.container {
    width: 1280px;
    padding: 0 15px;
    margin: auto;
}
#HeaderLeft p {
    margin-left: 20px;
    margin-top: 40px;
    line-height: normal;
}
#more {
    background-color: #BED455;
    color: #fff;
    padding: 50px 0;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
}
#more a {
    color: #00B4CC;
}
.brandlogos {
    background-color: #f3f5f9;
    margin-top: 50px;
	padding: 20px 0;
}
#footer p span:last-child {
    border-top: 1px solid #6b7577;
    padding-top: 15px;
    display: block;
    margin-top: 25px;
    padding-bottom: 0px;
}
#footer a {
    color: #e6e6e6;
    text-decoration: none;
}
.flexRow {
    display: flex;
    justify-content: space-between;
}
#notfound {
    padding: 40px 0;
}
.bk .bkdetails h4 {
    color: #F49815;
    font-size: 16px;
    margin-top: 0;
    line-height: 24px;
}


.booksWrap .bk .bkdetails {
    margin-left: 0px;
    width: 100%;
}
.booksWrap .bk .bkImg img.book {
    max-width: 100%;
    height: auto;
    width: auto;
}
.booksWrap .bk .bkImg span.narrow {
    display: inline-block;
    width: 100%;
}
.booksWrap .bk .bkImg span.narrow a {
    vertical-align: bottom;
}
#main.booksWrap {
    flex: auto;
    padding-right: 30px;
	margin-bottom: 30px;
}
.booksWrap h1 {
    padding: 10px 0px 10px;
    margin: 20px 0px 0px;
    border-bottom: solid 2px #BED455;
}
.booksWrap .bk .bkImg {
    margin-left: 0px;
}
body a.comparePrice-btn {
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    padding: 10px 25px;
    font-weight: 500;
    background: #008ac4;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    box-shadow: inset 2px 2px 4px 0px rgb(0 0 0 / 20%), 7px 7px 20px 0px rgb(0 0 0 / 10%), 4px 4px 5px 0px rgb(0 0 0 / 10%);
    outline: none;
    text-transform: capitalize;
}
.bk .bkdetails p.linehover {
    margin-bottom: 10px;
}
#books.bk {
    margin-bottom: 15px;
}

 
.contactBooksPrice #contact {
    margin-left: auto;
    margin-right: auto;
}